This project contains 1 insecure development dependencies.

Crate tungstenite

Dependencies

(12 total, 1 outdated)

CrateRequiredLatestStatus
 base64^0.13.00.13.0up to date
 byteorder^1.3.21.4.3up to date
 bytes^1.01.1.0up to date
 http^0.20.2.5up to date
 httparse^1.3.41.5.1up to date
 input_buffer^0.4.00.5.0out of date
 log^0.4.80.4.14up to date
 native-tls^0.2.30.2.8up to date
 rand^0.8.00.8.4up to date
 sha-1^0.90.9.8up to date
 url^2.1.02.2.2up to date
 utf-8^0.7.50.7.6up to date

Dev dependencies

(2 total, 1 outdated, 1 insecure)

CrateRequiredLatestStatus
 env_logger^0.8.10.9.0out of date
 net2 ⚠️^0.2.330.2.37insecure